


/*CPT detail Page starts*/

.margin-top10 { margin-top:10px;}
H1 span{color:#1B75BB;}



.code-top-left {float:left; width:550px; *width:540px;}
.code-top-right {width:380px; *width:390px; float:left;}

.parent-child-block {background:#1d3d60; padding:2px 5px; width:70px; color:#ffffff; float:left; margin:0 8px; text-align:center;}

.parent-child-block a{ color:#ffffff; text-decoration:none;}
.parent-child-block a:hover{ color:#ffffff; text-decoration:underline;}


.pdf-divider {background:url(../../images/front/divider-pdf.gif) no-repeat top left; float:right; padding:5px 33px 0 20px;}

.detail-container {width:930px; border-top:3px solid #89b231; float:left; margin-top:10px; padding-top:15px; font-size:14px; }

.detail-container a {
    color: #0066CC;
    text-decoration: none;
}

.detail-container a:hover{
    color: #0066CC;
    text-decoration: underline;
}
.detail-container a:Visited{
    color: #0066CC;
    text-decoration: underline;
}


.detail-left {float:left; width:460px; margin-right:5px; position:relative;}

.left-section {background:#f0f0f0; width:458px; float:left; border-radius:10px; margin-bottom:20px; position:relative; border:1px solid #d8d8d8;}
.left-section .heading{padding:10px; float:left; color:#c41487; font-size:18px;  line-height:18px; #line-height:25px; font-weight:bold; border-bottom:1px solid #d8d8d8; width:438px;}
.left-section .section-codes{float:left; width:438px; margin-bottom:10px; font-size:14px;}
.left-section .section-codes .left-codes{width:100px; float:left; font-weight:bold;}
.left-section .section-codes .right-codes{width:338px; float:left}



.left-grey {background:#f0f0f0; width:460px; float:left; border-radius:10px; margin-bottom:20px; position:relative;}
.left-grey .heading{padding:20px 20px 0 20px; float:left; color:#012e5e; font-size:18px; line-height:18px; #line-height:25px; width:418px;}
.left-grey .heading span{color:#393d44 !important;}
.left-grey .white-area {background:#ffffff; width:408px; float:left; padding:15px;  border-radius:10px; font-size:14px;}

.detail-right { float:right; width:460px; margin-left:5px;  position:relative;}

.detail-right .inner-area {width:418px; float:left; font-size:14px;}

.detail-right  .inner-area .fee-left{width:108px; float:left; font-weight:bold;}
.detail-right  .inner-area .fee-right{width:310px; float:left;}

.detail-right  .s-text {font-size:11px !important; color:#7e7e7e !important;}

.calculate-area {width:323px; float:left; text-align:center; margin-top:20px;}
.calculate-area .b-text {olor:#012e5e; font-weight:bold; font-size:16px;}
.calculate-area .check-area {width:160px; margin:0 auto; clear:both; text-align:center}
.calculate-area .factor {clear:both; font-size:15px; font-weight:bold; margin-bottom:20px;}


.detail-right .cross-left{width:50px; float:left;}
.detail-right .cross-mid{width:215px; float:left;}
.detail-right .cross-right{width:30px; float:left; text-align:right; color:#1B75BB}
.detail-right .cross-right a{color:#1B75BB !important; text-decoration:none !important;}



.related-article-heading {padding:10px; background:#89b231; border-radius:10px 10px 0 0; color:#ffffff; font-size:22px; line-height:22px; font-weight:bold;}
.search-full-link {width:116px; float:right; padding-left:20px;font-size:12px; }
.search-full-link a{color:#01437c ; text-decoration:none !important;}



.illustration { width:460px; float:left;  margin-bottom:20px; position:relative;}
.illustration .heading{padding:10px 20px 10px 20px; float:left; color:#161616; font-size:18px; line-height:18px; #line-height:25px; width:420px; border-bottom:2px solid #127dc7}



.blue-note {background:#9acef1; width:460px; float:left; border-radius:10px; margin-bottom:20px; position:relative; margin-top:15px;}
.blue-note .heading{padding:20px 20px 0 20px; float:left; color:#012e5e; font-size:25px; line-height:18px; font-weight:bold; width:418px;}
.blue-note .heading span{color:#393d44 !important;}
.blue-note .white-area {background:#ffffff; width:408px; float:left; padding:15px;  border-radius:10px; font-size:14px;}


.greybtn {
    background: url(../../images/aapc/button2.png) repeat-x 0 top;
   border-radius:3px;
border:1px solid #004477 !important; 
color:#ffffff !important;
font-size:14px;
line-height:16px;
font-weight:bold;
padding:2px 6px !important;
text-decoration:none !important; cursor:pointer; text-shadow:0 1px 0 #004477;}

 
.greybtn:hover {background: url(../../images/aapc/button2.png) repeat-x 0 bottom
}
/*CPT detail Page Ends*/
.blue-bg {
    background-color: #AEC1D3;
  /*  border-top-left-radius: 10px;
    border-top-right-radius: 10px;*/
    float: left;
    font-family: Arial,Verdana,sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
    text-align: center;
    /*width: 400px;*/
	width:100%;
}
.grey-bg {
    background-color: #EDEDED;
    color: #1A71C0;
    float: left;
    font-family: Arial,Verdana,sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 10px;
    text-align: left;
	width:100%;
    /*width: 390px;*/
}
.new_subheading {
    background-color: #009DDC;
    clear: both;
    color: #FFFFFF;
    font-size: 14px;
    height: 20px;
    text-align: center;
	/*width:408px;*/
}
.listed-content {
    background-color: #FFFFFF;
    border-bottom: 1px dashed #505050;
    color: #505050;
    float: left;
    font-family: Arial,Verdana,sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 10px;
    text-align: left;
    width: 385px;
}
.codetitle{
/*float:left; width:10%;*/
float: left; width: 25%; word-wrap: break-word;
}
.code_text{
/*float:left; width:90%;*/
float: left; width: 75%; word-wrap: break-word; padding-left: 10px;
}

.mdl{
font-size:12px;font-weight:bold;
}
.tips { color:#1f1f1f; float:left; margin-left:10px; margin-top:10px;}
.tips:hover { color:#FF3333;}
.layterm p{
	margin-bottom:5px !important;
}
#code_desc p {
    margin: 0 0 5px;
}
#code_specific p{
   margin: 0 0 5px;
}
/* Personal Notes */

.pnote_area {float:left}
.p-note {width:97%; float:left; margin-bottom:10px; position:relative;}
.p-note .white-area {background:#ffffff; width:99%; float:left; padding:2px;  font-size:14px; font-size:13px; color:#5d5d5d; resize: none; margin-bottom:5px; max-height:30px; overflow:auto;}
.p-note .note_textarea {background:#ffffff; width:100%; float:left; padding:2px;  font-size:14px; font-size:13px; color:#5d5d5d; resize: none; margin-bottom:5px; max-height:30px; overflow:auto;}

.pbtn  {background:#f58720;

color:#ffffff !important;
font-size:14px;
line-height:16px;
font-weight:bold;
cursor: pointer;
padding:10px !important;
text-decoration:none !important;
-webkit-appearance: none;
    }

 
/*.pbtn:hover {background: rgba(0,75,132,1);
background: -moz-linear-gradient(top, rgba(0,75,132,1) 0%, rgba(17,132,194,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,75,132,1)), color-stop(100%, rgba(17,132,194,1)));
background: -webkit-linear-gradient(top, rgba(0,75,132,1) 0%, rgba(17,132,194,1) 100%);
background: -o-linear-gradient(top, rgba(0,75,132,1) 0%, rgba(17,132,194,1) 100%);
background: -ms-linear-gradient(top, rgba(0,75,132,1) 0%, rgba(17,132,194,1) 100%);
background: linear-gradient(to bottom, rgba(0,75,132,1) 0%, rgba(17,132,194,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004b84', endColorstr='#1184c2', GradientType=0 );
}*/
/* Personal Notes */

/*-----------------------------STARTS: Bottom Symbol Icon Style----------------------------------*/

.btm_cptsymbol_div	{
	float:left; width:100%; padding:10px 0px; color:#333;
	font-size:11px;
}
.btm_cptsymbol_div .lbl {
	float:left; padding:0 5px 0 0; font-size:11px; font-weight:normal;
}
.btm_cptsymbol_div .smbl {
	float:left; /*padding:0px 5px 0 20px;*/
}
.btm_cptsymbol_div .smbl2 {
	float:left; padding:10px 5px 0 10px;
}
.btm_cptsymbol_div .lbl2 {
	float:left; padding:11px 5px 0 0; font-weight:normal;
}
.btm_cptsymbol_div .heading {
	float:left; padding:0; margin:0; color:#196199; width:95px; font-weight:bold;
	font-family: Arial,Helvetica,sans-serif; font-size:17px; line-height:12px
}
.btm_cptsymbol_div .txt {
	float:left; width:100%; margin:0; padding:0; padding:0px 5px 0 20px; color:#666666;
}

/*-----------------------------END: Bottom Symbol Icon Style----------------------------------*/